


[class*="color-scheme-light"] {
    --wd-main-bgcolor: #3A6349;

    --bgcolor-white: #132E24;
    --bgcolor-gray-100: #132E24;
    --bgcolor-gray-200: #132E24;
    --bgcolor-gray-300: #132E24;
    --bgcolor-gray-400: #132E24;

    /*
    --wd-entities-title-color: #000000;
    --wd-text-color: #000000; */
}

body:not([class*="wrapper-boxed"]) {
    background-color: #132E24;
}


[class*="wd-header-search-form"] .wd-style-with-bg {
    --wd-form-bg: #F0ECDC !important;
}



.wd-product {
        --bgcolor-white: #F0ECDC;
}





.wd-toolbar,
.whb-sticky-header {
    background-color: rgba(19, 46, 36, 0.5) !important;
    backdrop-filter: blur(10px);
}



.wd-header-cats.wd-style-1 .menu-opener {
    border-radius: var(--wd-brd-radius) !important;
}





.wd-side-hidden.wd-opened {

    background-image: url('../img/seamless.svg');
    background-size: 500px;
}





.wd-dropdown {
    background-image: url('../img/seamless.svg');
    background-size: 500px;
}

.wd-nav-vertical.wd-design-default>li:is(.wd-opened,:hover)>a {
    background-color: transparent !important;
}




.website-wrapper {
    position: relative;

    background-image: url('../img/seamless.svg');
    background-size: 500px;
}







.whb-header {
    position: relative;
}

.whb-header::before {
    z-index: 0;
    display: inline-block;
    content: "";

    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 150%;

    background: linear-gradient(to bottom, var(--bgcolor-white), transparent);
}










.wd-prefooter {
    position: relative;
    background-color: transparent !important;
}

.wd-prefooter::before {
    z-index: 0;
    display: inline-block;
    content: "";

    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 150%;

    background: linear-gradient(to top, var(--bgcolor-white), transparent);
}














.category-image-wrapp {
    background-color: #F0ECDC;
}

/*
.elementor-element-fc15a32 .category-grid-item .wrapp-category * {
    color: #000 !important;
}
*/









.wd-tabs-title {
    color: #fff;
}






.wd-entities-title a {
    color: #fff;
    font-weight: 600;
    transition: 0.4s !important;
}

.wd-hover-with-fade.hover-ready:is(:hover,.state-hover) .wd-entities-title a {
    color: #000;
}

@media (max-width: 1280px) {
}



.hover-content-wrap {
    display: none !important;
}











.woocommerce-mini-cart__buttons .btn-cart {
    display: none;
}

.woocommerce-mini-cart__total {
    display: none !important;
}

.wd-social-icons {
    display: none !important;
}









.coupon {
    display: none !important;
}



.wd-page-content {
    z-index: 10 !important;
    position: relative !important;
}
















.category-image-wrapp {
    position: relative;
}


body[data-elementor-device-mode="desktop"] .category-image-wrapp::after {
    z-index: 0;
    display: inline-block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 75%;
    background: linear-gradient(to top, rgba(0,0,0,0.5), transparent);
}

